.our-heritage {
	font-family: "EB Garamond", serif;
}
.timeline {
	margin: 0;
	padding: 0;
}
.timeline_item {
	margin-top: -110px;
	width: 50%;
	margin-right: -1px;
	color: #494945;
	float: right;
	border-left: 1px solid #a7a9a3;
	clear: both;
	opacity: 0;
	-webkit-transition: 0.5s opacity ease-out;
	   -moz-transition: 0.5s opacity ease-out;
	     -o-transition: 0.5s opacity ease-out;
			transition: 0.5s opacity ease-out;
}
.timeline_item:first-child {
	opacity: 1;
}
.timeline_item .heading {
	position: relative;
	margin: 0;
	padding-bottom: 10px;
	border-bottom: 1px solid #969892;
	text-transform: lowercase;
	font-weight: bold;
}
.timeline_item .heading:after {
	content: '';
	position: absolute;
	bottom: -6px;
	display: block;
	background: #494945;
	border-radius: 20px;
	width: 12px;
	height: 12px;
}
.timeline_item:nth-child(2n+1)  {
	float: left;
	margin: 0;
	border-right: 1px solid #a7a9a3;
	border-left: 0;
	text-align: left;
	clear: right;
}
li:nth-child(2n) .heading {
	text-align: right;
}
li:nth-child(2n) .item_content {
	padding: 33px 0 0 40px;
}
li:nth-child(2n) .heading:after {
	left: -6px;
}
li:nth-child(2n+1) .heading:after {
	right: -6px;
}
.heading span {
	padding-top: 10px;
	border-top: 1px solid #d9ddd5;
}
.heading em {
	font-style: normal;
	font-size: 17px;
	padding-left: 5px;
}
.item_content {
	padding: 33px 40px 0 0;
}

.timeline_item img {
	float: left;
	margin-right: 20px;
}
p.end {
	color: #221c26;
	font-size: 36px;
	text-align: center;
	font-family: 'congenialregular';
}
